/**
 * Created by chen on 2017/5/8.
 */
 // window.pageUrl="http://192.168.2.184:8040/api.php?c=index&a=";
// window.pageImg="http://192.168.2.184:8040";
// window.pageUrl="http://renwu.v3.icarui.com/api.php?c=index&a=";
// window.pageImg="http://renwu.v3.icarui.com";
// window.pageUrl="http://122.14.192.140:8080/index.php/shopapp/";
// window.pageImg="http://122.14.192.140:8080/";
window.pageUrl="http://app.56port.com/index.php/shopapp/";
window.pageImg="http://app.56port.com";
window.corporateName="宁波自由港投资中心(有限合伙)";
window.corporateAccount="3901200009200083382";
window.accountName="中国工商银行宁波保税区支行";
function toHtml(str) {
    var a="&lt;",b="&gt;",c="&nbsp;",text=str;
    if(text.match(a)) {
        toChange(a,"<")
    }
    if(text.match(b)) {
        toChange(b,">")
    }
    if(text.match(c)) {
        toChange(c," ")
    }
    function toChange(type,type1) {
        text=text.replace(type,type1);
        if(text.match(type)) {
            toChange(type,type1)
        }
    }
    return text;
}
